Subject: URGENT REQUEST FOR FAMILY ASSISTANCE

From: bob kabila <[email-masked]>
Date: Mon, 29 Sep 2003 15:58:58 +0100 (BST)

FROM:BOB KABILA
JOHANNESBURG
SOUTH AFRICA,
TEL:27+836669208
E-MAIL:[email-masked]

ATTN:Sir,

         STRICTLY CONFICENTIAL

I do foresee the surprise this letter will bring to
you as it comes from a stranger but rest assured as it
comes with best intention. However, your address was
courtesy of of network-online here in South Africa
Johannesburg, but after due consideration from your
profile, I became aware of your credibility of
handling this trust and my future. Thus after my
humble decision to solicit your understanding and
co-operation in this transaction as it will be
beneficial to all of us involved.

My name is Bob Kabila from the Democratic Republic
of Congo, the first son of second wife of president 
Laurent Kabila. As you know that my father, President
of the Republic of Congo was assassinated by his
bodyguard on the 16th of January 2001. My late father
used his position to make some fortune for himself and
his children. 

I was out of the my country when my father died and
was forced to return for his burial. After his burial
the family started having problems, which is
phenomenal with polygamous families.

He married three wives and had many children. It is as
a result of this problem that I beckoned on my
father’s attorney for advice. And he notified me about
my father’s “WILL” with his chamber.

When I was going through the “WILL” I discovered that
my late father foresaw what would happen in future
when he died. That led him to share his assets among
his children. 

He drew my attention where he states: As a father who
loves and care for his children, I took it upon myself
to share my properties to my families. For you Bob, I
have a box deposited with a security company in
Johannesburg, South Africa for you to take
care of yourself, your mother, your brother and your
two sisters in case you see me no more.

The box contains US$22Million {Twenty Two Million 
United States Dollars). I deposited the said
box in Johannesburg, South Africa as valuables. You
have to go to my attorney and collect a letter
containing all you need to know about the box.

Besides, the box was deposited in your name and you
alone can claim it with these as my father’s words, I
see that my father’s family cannot accommodate me and
my brother Joseph the first son of our father,now the
President of Democratic Republic of Congo, I decided
to solicit for your help to transfer this money into
your company or private account in any other part of
the world. Secondly, you will also help me to look 
for profitable investment overseas because I do not
have any knowledge of international investment.

If you are interested in helping me, please contact me
with the above phone number or through the e-mail
indicating your interest to assist me. 

I will compensate you with 20% of the total sum for
your assistance, 10% for expenses that may be incurred
in the course of this transaction and 
the remaining 70% will be for my family and I, which
you will help to invest. This transaction needs utmost
trust and confidentiality. Note also this transaction
attracts no risk on your side since I
have arranged all modalities for safe, smooth and
successful transaction. Looking forward to your urgent
reply.

Remain blessed.

Yours faithfully,
Bob Kabila,
{For the family}

________________________________________________________________________
Yahoo! India Matrimony: Find your partner online.
Go to http://yahoo.shaadi.com